[submodule "digikey-kicad-library"]
	path = digikey-kicad-library
	url = https://github.com/Digi-Key/digikey-kicad-library.git
[submodule "Kicad-STM32"]
	path = Kicad-STM32
	url = https://github.com/yet-another-average-joe/Kicad-STM32.git
